built_union_generator 0.1.3

Dart native

Dart sum-types, compatible with built_value.dart This library is the dev dependency.

0
likes
60
pub points
22%
popularity

Publisher

freedomlayer.org

Dart sum-types, compatible with built_value.dart This library is the dev dependency.

Repository (GitHub)
View/report issues

Documentation

API reference

Dependencies

analyzer, build, built_collection, built_union, meta, source_gen

More

Packages that depend on built_union_generator